/*
Theme Name:	Killyon Guesthouse
Template:	copro
Version:	1.0
Author:		webmakers
Author URI:	http://www.webmakers.ie/
*/



/* COLOURS
-------------------------------------------------------------- */
/*
ORANGE - #e1a324
RED - #a80101
*/


/* GENERAL STYLES
-------------------------------------------------------------- */
.ivan-custom-wrapper,
.vc_being_used .content-wrapper.content-full .entry-content > .ivan-custom-wrapper:last-child	{
	margin-bottom: 0;
}
p	{
	font-size: 15px;
}


/* HEADER
-------------------------------------------------------------- */
.iv-layout.header	{
	border-bottom: 4px solid #a80101;
}
.iv-layout.header .row.top-header	{
	background: #a80101;
	color: #fff;
}
.two-rows-style2 .row	{
	font-family: Roboto,Tahoma,Geneva,sans-serif;
}
.two-rows-style2 .top-area	{
	height: auto;
	padding: 0;
	background: #a80101;
	color: #fff;
}
.two-rows-style2 .top-area::after	{
	border: 0 !important;
}
.two-rows-style2 .top-area .iv-module .centered	{
	padding: 10px 0;
}
.two-rows-style2 .header-left-area,
.two-rows-style2 .bottom-area	{
	background: #fff;
}
.iv-layout.header.stuck	{
	border-bottom: 4px solid #a80101 !important;
}
.iv-layout.header.stuck .container	{
	border-bottom: 0;
}
.iv-layout.header.stuck .logo	{
	margin: 25px 0 !important;
}
.iv-layout.header .top-header.phone,
.iv-layout.header .top-header.home	{
	display: inline-block;
	margin: 6px 5px 0 0;
}
.iv-layout.header .social-icons a .fa	{
	width: 30px;
	height: 30px;
	padding: 5px;
	background-color: #fff;
	font-size: 20px;
	line-height: 20px;
	border-radius: 2px;
}
.iv-layout.header .social-icons a .fa-facebook	{
	color: #3b589e;
}
.iv-layout.header .social-icons a .fa-google-plus	{
	color: #dd4b39;
}
.header .mega_main_menu.light-submenu .default_dropdown.menu-item-has-children::before, .header .mega_main_menu.light-submenu .default_dropdown.menu-item-has-children > li::before, .header .mega_main_menu.light-submenu .multicolumn_dropdown.menu-item-has-children::before, .header .mega_main_menu.light-submenu .widgets_dropdown.menu-item-has-children::before	{
	display: none !important;
	opacity: 0;
}
.header .mega_main_menu.light-submenu .default_dropdown.menu-item-has-children:hover:after,
.header .mega_main_menu.light-submenu .default_dropdown.menu-item-has-children:hover > li:after,
.header .mega_main_menu.light-submenu .multicolumn_dropdown:hover:after,
.header .mega_main_menu.light-submenu .widgets_dropdown:hover:after,
.header .mega_main_menu.light-submenu .default_dropdown.menu-item-has-children:hover:before,
.header .mega_main_menu.light-submenu .default_dropdown.menu-item-has-children:hover > li:before,
.header .mega_main_menu.light-submenu .multicolumn_dropdown:hover:before,
.header .mega_main_menu.light-submenu .widgets_dropdown:hover:before,
.header .mega_main_menu.dark-submenu .default_dropdown.menu-item-has-children:hover:after,
.header .mega_main_menu.dark-submenu .default_dropdown.menu-item-has-children:hover > li:after,
.header .mega_main_menu.dark-submenu .multicolumn_dropdown:hover:after,
.header .mega_main_menu.dark-submenu .widgets_dropdown:hover:after,
.header .mega_main_menu.dark-submenu .default_dropdown.menu-item-has-children:hover:before,
.header .mega_main_menu.dark-submenu .default_dropdown.menu-item-has-children:hover > li:before,
.header .mega_main_menu.dark-submenu .multicolumn_dropdown:hover:before,
.header .mega_main_menu.dark-submenu .widgets_dropdown:hover:before {
    display: none !important;
	opacity: 0;
}
.header .mega_main_menu.light-submenu .default_dropdown ul	{
	top: 100%;
}
.mega_main_menu .default_dropdown .mega_dropdown > li > .item_link	{
	padding-left: 0 !important;
}
.header .mega_main_menu.light-submenu .default_dropdown > ul .item_link, .header .mega_main_menu.light-submenu .default_dropdown li > ul .item_link, .header .mega_main_menu.light-submenu .multicolumn_dropdown > ul .item_link, .header .mega_main_menu .default_dropdown > ul .item_link, .header .mega_main_menu .default_dropdown li > ul .item_link, .header .mega_main_menu.light-submenu .widgets_dropdown > ul .item_link	{
	font-size: 12px;
	text-transform: capitalize;
}
.two-rows-style2 .mega_main_menu .mega_main_menu_ul > li > .item_link:hover	{
	color: #e1a324;
}
.two-rows-style2 .mega_main_menu .mega_main_menu_ul > li.current-menu-item a	{
	color: #e1a324;
}



/* HOMEPAGE
-------------------------------------------------------------- */
#homepage-hero	{
	height: 500px;
}
#homepage-hero .welcome-intro	{
	margin-top: 150px;
}
#homepage-hero .welcome-intro h1,
#homepage-hero .welcome-intro p	{
	margin-bottom: 5px;
	text-align: center;
}
#homepage-hero .welcome-intro h1 .intro-title	{
	display: inline-block;
	padding: 5px 10px;
	font-size: 40px;
	color: #a80101;
	background: rgba(255,255,255,0.75);
}
#homepage-hero .welcome-intro .intro-title-text	{
	display: inline-block;
	padding: 5px 10px;
	font-size: 16px;
	color: #000;
	background: rgba(255,255,255,0.75);
}
/*#homepage-hero .tripadvisor-intro	{
	margin-top: 75px;
	padding-right: 10px;
	text-align: right;
}
#homepage-hero .tripadvisor-intro .wpb_raw_html	{
	margin: 0;
	text-align: right;
}
#homepage-hero .tripadvisor-intro .wpb_raw_html	#CDSWIDEXC	{
	float: right;
}*/
#homepage-hero .tripadvisor-intro,
#homepage-hero .bookings-intro	{
	float: right;
	margin: 75px 0 0 10px;
}
#homepage-hero .bookings-intro	{
	padding-top: 10px;
}
.cta-homepage	{
	padding: 25px 0;
	color: #fff;
}
.cta-homepage h2,
.cta-homepage p	{
	color: #fff;
}
.cta-homepage h2	{
	margin-bottom: 0;
	font-size: 32px;
}
.cta-homepage p	{
	font-size: 16px;
}
.cta-homepage .wpb_text_column.wpb_content_element 	{
	margin-bottom: 0;
}
.cta-homepage .vc_btn3-container.vc_btn3-right 	{
	margin-bottom: 0;
	margin-top: 5px;
}
.cta-homepage .vc_btn3-container.vc_btn3-right a.vc_btn3-color-danger 	{
	background-color: #a80101;
	box-shadow: 0 4px 0 #780000;
}
.cta-homepage .vc_btn3-container.vc_btn3-right a.vc_btn3-color-danger:hover 	{
	box-shadow: 0 2px 0 #780000;
}
#homepage-intro	{
	padding: 50px 0;
}
#homepage-intro .intro-title	{
	padding-bottom: 25px;
	text-align: center;
}
#homepage-intro h1	{
	font-size: 40px;
	color: #a80101;
	text-align: center;
}
#homepage-intro .intro-title-text	{
	display: block;
	font-size: 16px;
	color: #000;
}
.intro-panel-left	{
	padding-right: 15px;
}
.intro-panel-right	{
	padding-left: 15px;
}
.intro-image-right	{
	padding-bottom: 1px;
	border-bottom: 6px solid #a80101;
}
#homepage-reviews	{
	min-height: 500px;
	padding: 50px 0;
}
#homepage-reviews .vc_col-sm-6.reviews-right.wpb_column.vc_column_container 	{
	border-bottom: 6px solid #a80101;
}
#homepage-reviews .wpb_raw_code.wpb_content_element.wpb_raw_html	{
	margin: 0 0 1px 0;
	padding: 25px 20px;
	background: rgba(255,255,255,0.75);
}
#homepage-reviews .wpb_raw_code.wpb_content_element.wpb_raw_html i	{
	margin: 5px 0 0 0;
	color: #000;
	font-size: 20px;
}
#homepage-reviews .wpb_raw_code.wpb_content_element.wpb_raw_html p	{
	padding-left: 40px;
	font-size: 18px;
	font-family: Roboto Condensed,Tahoma,Geneva,sans-serif;
	line-height: 28px;
	color: #000;
}
#homepage-reviews .wpb_raw_code.wpb_content_element.wpb_raw_html p.author	{
	margin: 0;
	padding-left: 40px;
	font-size: 14px;
	font-weight: bold;
	font-family: Roboto Condensed,Tahoma,Geneva,sans-serif;
	line-height: 18px;
	color: #000;
}
#homepage-map .wpb_raw_code.wpb_content_element.wpb_raw_html	{
	margin: 0;
}
#homepage-services	{
	padding: 75px 0;
	background: #f1f1f1;
}
#homepage-services .col	{
	width: 27.3333%;
	margin: 0 3%;
	background: #fff;
	border-bottom: 6px solid #a80101;
	text-align: center;
}
#homepage-services .col .wpb_text_column.wpb_content_element	{
	padding-left: 25px;
	padding-right: 25px;
}



/* INSIDE PAGES
-------------------------------------------------------------- */
#iv-layout-title-wrapper	{
	padding: 145px 0 !important;
	background-color: #fff;
}
#iv-layout-title-wrapper h2	{
	opacity: 1 !important;
	font-size: 40px !important;
}
#iv-layout-title-wrapper h2 span	{
	padding: 5px 10px;
	color: #a80101;
	background: rgba(255,255,255,0.75);
}
.iv-layout.content-wrapper.content-full ul li	{
	font-size: 15px;
}
.entry-content .ivan-custom-wrapper.theme_default.row-no-custom-ptop 	{
	padding: 0 !important;
}
.page-id-261 #contact-map .wpb_raw_code.wpb_content_element.wpb_raw_html	{
	margin: 0;
}
.page-id-261 .title-wrapper-divider.blog-version	{
	display: none;
}
.content-row	{
	padding: 50px 0;
}
.content-row h1	{
	font-size: 26px;
}
.left-content	{
	padding-right: 35px;
}
.wpcf7-form p	{
	margin: 0;
	font-size: 13px;
}
.wpcf7-form .form-row	{
	display: block;
	float: left;
	width: 100%;
	padding: 5px 0;
}
.wpcf7-form .form-left	{
	float: left;
	width: 50%;
	padding-right: 10px;
	text-align: right;
}
.wpcf7-form .form-right	{
	float: left;
	width: 50%;
}
.wpcf7-form .form-row input	{
	padding: 2px 5px;
}
.wpcf7-form .form-one-third	{
	float: left;
	width: 30.3333%;
	margin-right: 4.5%;
}
.wpcf7-form .form-one-third.last	{
	margin-right: 0;
}
.wpcf7-form .form-one-third .left-col,
.wpcf7-form .form-one-third .right-col	{
	float: left;
	width: 50%;
}
.wpcf7-form-control-wrap.special-requirements	{
	height: 80px;
}
.wpcf7-form .border	{
	display: block;
	float: left;
	width: 100%;
	height: 1px;
	margin: 8px 0;
	border-bottom: 1px solid #f1f1f1;
}
.wpcf7-form-control.wpcf7-submit	{
	float: right;
	padding: 15px 40px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"]	{
	border-color: #ccc;
}
.sidebar .wpb_content_element 	{
	margin-bottom: 11.5px;
}



/* FOOTER
-------------------------------------------------------------- */
.iv-layout.bottom-footer.expanded-paddings	{
	padding: 25px 0;
}
.footer,
.footer p	{
	font-size: 14px;
}
.bottom-footer.two-columns .social-icons a:hover	{
	color: #e1a324;
}



/* MAP
-------------------------------------------------------------- */
#map	{
	display: block;
	float: left;
	width: 100%;
	height: 450px;
}
.page-id-261 #map	{
	height: 342px;
}
#map img	{
	max-width: none !important;
}
#map h4#map-heading	{
	margin: 0;
	color: #a80101;
}
#map #info-window-content ul	{
	min-width: 200px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#map #info-window-content ul li	{
	color: #4f4f4f;
	line-height: 20px;
	font-size: 13px;
}
#map #info-window-content ul li a	{
	color: #4f4f4f;
	text-decoration: underline;
	font-size: 13px;
}
#map #info-window-content ul li a:hover	{
	color: #a80101;
	text-decoration: none;
}
.poi-info-window.gm-style .address-line.full-width,
.poi-info-window.gm-style .title.full-width	{
	padding: 0;
}



/* MISC
-------------------------------------------------------------- */
.bold	{
	font-weight: bold;
}
.italic	{
	font-style: ;
}
.icon-tablet-1::before	{
	content: 'f095';
	font-family: FontAwesome;
}



/* MEDIA QUERIES
-------------------------------------------------------------- */
@media only screen
and (min-device-width: 0px)
and (max-device-width: 0px)	{
	
}

@media screen and (max-width: 1024px)	{
	.iv-layout.header .header-left-area	{
		width: 35%;
	}
	.iv-layout.header .header-right-area	{
		width: 65%;
	}
	.two-rows-style2 .mega_main_menu .mega_main_menu_ul > li > .item_link	{
		padding: 0 8px;
		font-size: 12px;
	}
	#homepage-services .vc_col-sm-4	{
		min-height: 380px;
	}
	.row.top-header	{
		margin: 0 !important;
	}
}

@media screen and (max-width: 991px)	{
	.iv-mobile-menu-inner .modules	{
		display: none;
	}
	#homepage-intro p	{
		font-size: 14px;
	}
	#homepage-reviews .reviews-left	{
		display: none;
	}
	#homepage-reviews .reviews-right	{
		width: 100%;
	}
	#homepage-services .col	{
		width: 29.3333%;
		margin: 0 2%;
	}
	#homepage-services .col h2	{
		font-size: 20px;
	}
	#homepage-services .col p	{
		font-size: 14px;
	}
	.iv-layout.header.stuck	{
		position: static !important;
	}
}

@media screen and (max-width: 819px)	{
	#homepage-intro	{
		padding-left: 15px;
		padding-right: 15px;
	}
	#ratings-section	{
		text-align: center;
	}
	#homepage-hero .tripadvisor-intro,
	#homepage-hero .bookings-intro	{
		display: inline-block;
		float: none;
		margin: 25px 0 0 0;
		padding: 0;
		text-align: center;
	}
	#homepage-hero .bookings-intro .wpb_wrapper	{
		float: right;
		margin-right: 10px;
	}
	#homepage-hero .tripadvisor-intro .wpb_wrapper	{
		float: left;
		marign-left: 10px;
	}
	#homepage-hero .tripadvisor-intro .wpb_wrapper #CDSWIDEXC	{
		margin: 0;
	}
}

@media screen and (max-width: 767px)	{
	.cta-homepage	{
		padding-left: 15px;
		padding-right: 15px;
		text-align: center;
	}
	.cta-homepage .vc_btn3-container.vc_btn3-right	{
		margin-top: 10px;
		text-align: center;
	}
	#homepage-intro .vc_row	{
		padding-left: 15px;
		padding-right: 15px;
	}
	.intro-panel-right,
	.intro-panel-left	{
		padding: 0;
	}
	#homepage-reviews .vc_col-sm-6.reviews-right.wpb_column.vc_column_container	{
		width: 96%;
		margin: 0 2%;
	}
	#homepage-services .col	{
		width: 90%;
		margin: 0 5% 25px 5%;
	}
	.left-content,
	.sidebar	{
		padding: 0 2%;
	}
	.sidebar	{
		padding-top: 25px;
	}
}

@media screen and (max-width: 667px)	{
	.two-rows-style2 .header-left-area .logo	{
		margin: 20px 0;
	}
	.two-rows-style2 .header-left-area	{
		min-height: 0;
	}
}

@media screen and (max-width: 568px)	{
	#homepage-hero .tripadvisor-intro	{
		text-align: center;
	}
	#homepage-hero .tripadvisor-intro .wpb_raw_html #CDSWIDEXC	{
		display: inline-block;
		float: none;
		width: 50%;
		margin: 10px 25%;
	}
	.iv-layout.header .header-left-area	{
		width: 40%;
	}
	.iv-layout.header .header-right-area	{
		width: 60%;
	}
}

@media screen and (max-width: 414px)	{
	#homepage-hero	{
		height: 400px;
	}
	#homepage-hero .welcome-intro	{
		margin-top: 75px;
	}
	#homepage-hero .tripadvisor-intro	{
		margin-top: 0;
	}
	#homepage-hero .ivan-custom-wrapper .wpb_row > .wpb_column	{
		margin-bottom: 0;
	}
	.iv-layout.header .header-left-area	{
		width: 50%;
	}
	.iv-layout.header .header-left-area a.logo img	{
		width: 100% !important;
		height: auto !important;
		max-height: 37px !important;
		min-height: 0 !important;
	}
	.iv-layout.header .header-right-area	{
		width: 50%;
	}
	.wpcf7-form .form-left	{
		width: 100%;
		padding-right: 0;
		text-align: left;
	}
	.wpcf7-form .form-right	{
		width: 100%;
	}
	.wpcf7-form .form-one-third	{
		width: 100%;
		margin: 0 0 5px 0;
	}
	.wpcf7-form-control-wrap.special-requirements textarea	{
		height: 80px;
	}
}

@media screen and (max-width: 320px)	{
	#homepage-hero .welcome-intro h1,
	#homepage-hero .welcome-intro h1 .intro-title	{
		font-size: 30px;
	}
	.cta-homepage	{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.cta-homepage h2	{
		font-size: 24px;
	}
	.vc_btn3.vc_btn3-size-lg	{
		padding: 12px 20px;
	}
	#homepage-reviews .wpb_raw_code.wpb_content_element.wpb_raw_html i	{
		display: none;
	}
	#homepage-reviews .wpb_raw_code.wpb_content_element.wpb_raw_html p	{
		padding: 0;
		font-size: 16px;
	}
	.bottom-footer.two-columns .bottom-footer-left-area	{
		display: block !important;
		width: 100%;
		padding: 0;
		text-align: center;
	}
	.bottom-footer.two-columns .bottom-footer-left-area .custom-text	{
		display: block !important;
		width: 100%;
		padding: 0;
		text-align: center;
	}
	.bottom-footer.two-columns .bottom-footer-right-area	{
		display: none;
	}
}

@media screen and (max-width: 300px)	{
	#homepage-hero	{
		min-height: 450px;
	}
	#homepage-hero .tripadvisor-intro,
	#homepage-hero .bookings-intro	{
		display: inline-block;
		width: 100%;
		margin: 0 0 15px 0;
		text-align: center;
	}
	#homepage-hero .bookings-intro .wpb_wrapper,
	#homepage-hero .tripadvisor-intro .wpb_wrapper	{
		float: none;
	}
	#homepage-hero .tripadvisor-intro .wpb_wrapper #CDSWIDEXC	{
		margin: 0 auto;
		text-align: center;
	}
}





